@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
html, body{
	margin:0;
	padding:0;
	font-family: 'Rubik', sans-serif;
	font-size:16px;
	line-height:1.4;
	color: #000;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
button, html input {
-webkit-appearance:button;
}
hr {
border:0;
height:1px;
background:#777;
margin:20px 0
}
ol,ul {
clear:left;
padding:0 0 30px 30px;
margin:0
}
ol ol, ul ul {
clear:left;
padding:0 0 0px 30px;
margin:0
}
h1,h2,h3,h4,h5,h6 {
margin:0;
padding:0;
line-height:1.4;
font-weight:600;
margin:0 0 30px
}
h1 {
font-size:40px
}

h2 {
font-size:30px
}

h3 {
font-size:24px
}

h4 {
font-size:18px
}

h5 {
font-size:14px
}

h6 {
font-size:12px
}
@media screen and (max-width: 991px){
	h1 {
font-size:26px
}

h2 {
font-size:22px
}

h3 {
font-size:18px
}

h4 {
font-size:16px
}

h5 {
font-size:14px
}

h6 {
font-size:12px
}
}
b, strong{
	font-weight:600;
}
a {
color: #000;
    text-decoration: none;
}
.item-page a,
.content-category a {
color: #2e8c55;
    text-decoration: underline;
}
p {
margin:0 0 30px;
    font-size: 1em;
}
table {
width:100%;
border-spacing:0;
border-collapse:collapse;
margin:30px 0
}

tr:nth-child(even) {
/*background:#f3f3f3*/
}
tr h4{
	margin: 10px 0px;
}
tr h5{
    margin: 10px 0px;
    text-transform: none;
    font-size: 17px;
    color: #4e8d0e;
}
tr a{
	color: #4e8d0e;
}
table td {
border:1px solid #e2e2e2;
padding:7px 10px;
margin:0;
text-align:left;
}
table tr:first-child {background: #f7f7f7;}
table th{
	background: #2E8C55;
    color: #fff;
    border-bottom: 0;
    margin: 0;
    padding: 8px 7px 7px;
    border-spacing: 0;
    border-collapse: collapse;
    border: 0;
}
table td p {
margin:0;
}
.img {
max-width:600px;
width:100%
}
.pagination {
width:100%;
margin:0 0 40px
}
.breadcrumb {
	width:calc(100% - 30px);
	padding:20px 15px;
	background: #F8F7F7;
	border-radius:5px;
	margin-bottom:15px;
	font-size: 16px;
	line-height: 1.2;
}
.breadcrumb > li {
display:inline-block;
  color:#000;
}
.breadcrumb a {
color:#000;
text-decoration: none;
font-weight:300;
}
.breadcrumb > .active {
color:#000;
}
.breadcrumbs{
	
}
.razdel{
	padding:0 5px;
}
.breadcrumb-item:last-child .razdel{
	display:none;
}
ul.pagination {
display:flex;
list-style-type:none;
justify-content:baseline;
margin:0;
padding:0
}
ul.pagination li a {
    /* padding: 7px 10px; */
    margin: 0 5px 0 0;
    /* border: 1px solid #b8b8be; */
    text-decoration: none;
    color: #626262;
    border-radius: 5px;
    font-size: 16px;
    width: 32px;
    height: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
ul.pagination li.active a {
    /* border: 1px solid #265ea8; */
    background: #77b837;
    color: #fff;
    border-radius: 50%;
}
blockquote{
	background: #EAEAEA;
    margin: 0 0 30px;
    padding: 20px 25px 20px;
	border-radius: 5px;
}
strong{
	font-weight:600;
}
.container{
	display:flex;
	display:-webkit-flex;
	width: 100%;
	max-width:1380px;
	min-width:320px;
	margin:0 auto;
	padding:0;
	    flex-wrap: wrap;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
 /* width: 100%;*/
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: calc(100% - 30px);
}

.col-xs-11 {
  width: 91.66666666666666%;
}

.col-xs-10 {
  width: 83.33333333333334%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666666666666%;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.col-xs-6 {
  width: calc(50% - 30px);
}

.col-xs-5 {
  width: 41.66666666666667%;
}

.col-xs-4 {
  width: 33.33333333333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.666666666666664%;
}

.col-xs-1 {
  width: 8.333333333333332%;
}
@media (min-width: 600px) {
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: calc(100% - 30px);
  }
  .col-sm-11 {
    width: calc(91.66666666666666% - 30px);
  }
  .col-sm-10 {
    width: calc(83.33333333333334% - 30px);
  }
  .col-sm-9 {
    width: calc(75% - 30px);
  }
  .col-sm-8 {
    width: calc(66.66666666666666% - 30px);
  }
  .col-sm-7 {
    width: calc(58.333333333333336% - 30px);
  }
  .col-sm-6 {
    width: calc(50% - 30px);
  }
  .col-sm-5 {
    width: calc(41.66666666666667% - 30px);
  }
  .col-sm-4 {
    width: calc(33.33333333333333% - 30px);
  }
  .col-sm-3 {
    width: calc(25% - 30px);
  }
  .col-sm-2 {
    width: calc(16.666666666666664% - 30px);
  }
  .col-sm-1 {
    width: calc(8.333333333333332% - 30px);
  }
}
@media (min-width: 992px) {
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: calc(100% - 30px);
  }
  .col-md-11 {
    width: calc(91.66666666666666% - 30px);
  }
  .col-md-10 {
    width: calc(83.33333333333334% - 30px);
  }
  .col-md-9 {
    width: calc(75% - 30px);
  }
  .col-md-8 {
    width: calc(66.66666666666666% - 30px);
  }
  .col-md-7 {
    width: calc(58.333333333333336% - 30px);
  }
  .col-md-6 {
    width: calc(50% - 30px);
  }
  .col-md-5 {
    width: calc(41.66666666666667% - 30px);
  }
  .col-md-4 {
    width: calc(33.33333333333333% - 30px);
  }
  .col-md-3 {
    width: calc(25% - 30px);
  }
  .col-md-2 {
    width: calc(16.666666666666664% - 30px);
  }
  .col-md-1 {
    width: calc(8.333333333333332% - 30px);
  }
}

@media (min-width: 1200px) {
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: calc(100% - 30px);
  }
  .col-lg-11 {
    width: calc(91.66666666666666% - 30px);
  }
  .col-lg-10 {
    width: calc(83.33333333333334% - 30px);
  }
  .col-lg-9 {
    width: calc(75% - 30px);
  }
  .col-lg-8 {
    width: calc(66.66666666666666% - 30px);
  }
  .col-lg-7 {
    width: calc(58.333333333333336% - 30px);
  }
  .col-lg-6 {
    width: calc(50% - 30px);
  }
  .col-lg-5 {
    width: calc(41.66666666666667% - 30px);
  }
  .col-lg-4 {
    width: calc(33.33333333333333% - 30px);
  }
  .col-lg-3 {
    width: calc(25% - 30px);
  }
  .col-lg-2 {
    width: calc(16.666666666666664% - 30px);
  }
  .col-lg-1 {
    width: calc(8.333333333333332% - 30px);
  }
}
.header{
	padding: 25px 0 20px;
}
.logo{
	display: block;
}
.logo a{
	display: flex;
    color: #2E8C55;
    font-size: 18px;
	line-height: 1.2;
    font-weight: 600;
    align-items: center;
	color: #2e8c55;
    text-decoration: none;
}
@media screen and (min-width: 991px) and (max-width: 1280px){
	.logo a{
		font-size: 16px;
	}
	.logo a span{
		display:none;
	}
}
.logo a svg{
	width: 90px;
	height:90px;
	margin-right: 20px;
	min-width: 70px;
	min-height: 70px;
}
@media screen and (max-width: 991px){
	.header{
	padding: 15px 0 10px;
}
	.logo a span{
		display:none;
	}
}
.head-menu{
	display: flex;
	justify-content: flex-end;
}
.top-menu{
	width:85%;
	order: 0;
}
.lang-social{
	background: #2E8C55;
    width: 110px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
	order: 1;
}
.social{
	height:46px;
}
.social .mod-custom{
	display: flex;
	width:100%;
	justify-content: center;
}
.social a{
	display: block;
	padding:15px 7px 5px;
}
.social a svg{
	width: 16px;
	height:16px;
}
.language{
    padding: 0;
    border-bottom: 1px solid #fff;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (min-width: 992px){
	.mobile-menu{
		display:none;
	}
	.top-menu-small,
	.top-menu-big{
		display:block;
	}
}
@media screen and (max-width: 991px){
	.top-menu{
	    width: 56px;
        order: 1;
        text-align: right;
	}
	.mobile-menu{
		display: flex;
        height: 90px;
        align-items: center;
        justify-content: flex-end;
	}
	.top-menu-small,
	.top-menu-big{
		display:none;
	}
	.lang-social{
	background: transparent;
        width: auto;
        border-radius: 5px;
        display: flex;
        flex-direction: row;
        order: 0;
		align-items: center;
	}
	.language {
	padding: 0 5px;
        border-bottom: 0;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #f8f7f7;
		border-radius: 5px 0 0 5px;
	}
	div.mod-languages a{
		color:#000!important;
	}
	div.mod-languages .lang-active a{
		color: #2E8C55!important;
	}
	.social {
    height: 45px;
        padding: 0 5px;
        background: #2E8C55;
		border-radius: 0 5px 5px 0;
	}
	.top-menu-big{
		border-top: 0!important;
	}
}
@media screen and (max-width: 600px){
.head-menu{
	width: 72.7%;
}
}
div.mod-languages ul{
	display: flex;
	width:100%;
	justify-content: center;
}
div.mod-languages li {
    margin: 0!important;
}
div.mod-languages a{
	color: #fff;
	font-size:14px;
	line-height:1.2;
	padding: 0px 7px!important;
}
div.mod-languages ul li:first-child a{
	border-right: 1px solid #fff;
}
div.mod-languages ul li.lang-active {
    background-color: transparent!important;
}
div.mod-languages ul li.lang-active a {
    font-weight:600;
}
.top-menu-big{
	border-top: 1px solid #2E8C55;
}
.top-menu-big a{
	text-transform:uppercase;
	font-weight:600;
}
.name-video{
	margin-top:5px;
}
.name-video .mod-custom{
	width:100%;
	display: flex;
	flex-wrap: wrap;
}
.name-block{
    width: calc(35% - 60px);
    background: #2E8C55;
    color: #fff;
    border-radius: 5px 0 0 5px;
    padding: 50px 30px 20px;
}
.name-block h1{
	line-height:1.1;
}
.name-block h2{
	line-height:1.4;
	font-size: 22px;
}
.name-desc{
	width: calc(35% - 60px);
	background: #F8F7F7;
	color:#000;
	padding: 50px 30px 20px;
	border-radius: 0 5px 5px 0;
}
.name-desc p{
	font-size:16px!important;
}
.name-desc h3{
	font-size: 24px!important;
	line-height: 1.2;
	font-weight:600;
	overflow:hidden;
	background: transparent!important;
    z-index: 10;
    padding: 0!important;
	position: relative;
	margin:0 0 30px 0!important;
	color: #2E8C55;
}
.name-desc h3:before{
	content: "";
    width:0!important;
    height: 0!important;
    background: transparent!important;
    display:inline-block!important;
    border-radius: 0!important;
	margin-left:0!important;
	margin-right:0!important;
}
.name-desc ul{
	padding: 0;
    margin: 0;
}
.name-desc ul li{
	list-style:none;
	display: flex;
}
.name-desc svg{
	width:16px;
	height:16px;
	padding: 3px 20px 0 0;
}
.video-block{
	width:30%;
	background: url(/images/video_bg.jpg) top center no-repeat;
	background-size: cover;
	position: relative;
}
.video-block .play{
	position: absolute;
    right: 0;
    bottom: 0;
    width: 70px;
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    align-items: center;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    background: #2E8C55;
    border-radius: 5px 0 0 0;
    color: #fff;
    text-decoration: none;
}
.video-block .play svg{
	width:30px;
	height:30px;
	margin-bottom: 10px;
}
.gen-member .mod-custom{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 30px;
	text-align: justify;
}

.gen-member .mod-custom p{
	padding:0;
	margin:0;
}
.gen-member .mod-custom a{
	text-decoration: underline;
	
}
.gen-member .mod-custom ul{
	padding: 0 0 0px 30px;
}
.gen-member .mod-custom img{
	margin-right:30px;
	width:200px;
	display:block;
}
.gen-member .mod-custom a{
	/*display:block;*/
}

.download{
    display: flex;
    text-decoration: none !important;
    align-items: center;
    text-align: left;
    line-height: 1.2;
    padding: 10px 15px;
    background: #2E8C55;
    border-radius: 6px;
	margin:0 0 30px;
	color: #fff!important;
}
.download svg{
	width:40px;
	height:40px;
	margin-right:15px;
	fill: #fff;
}
.download span{
  font-weight: 600;
}
.news h1{
	font-size: 24px!important;
    padding: 0!important;
	margin: 0 0 30px 0!important;
}
.button{
	display: inline-block;
    text-decoration: none !important;
    align-items: center;
    text-align: left;
    line-height: 1.2;
    padding: 10px 15px;
    background: #2E8C55;
    border-radius: 6px;
	margin:0 0 15px;
	color: #fff!important;
	width:auto;
}
@media screen and (max-width: 991px){
	.name-video .mod-custom{
		flex-direction: column;
	}
	.name-block{
		width:calc(100% - 60px);
		border-radius: 5px 5px 0 0;
	}
	.name-desc{
		width:calc(100% - 60px);
		padding-bottom:35px;
		border-radius: 0 0 5px 5px;
	}
	.name-desc p{
		margin-bottom:15px;
	}
	.video-block{
		width:100%;
		min-height:500px;
	}
	.video-block .play{
		border-radius: 0 5px 0 5px;
	}
	.gen-member .mod-custom{
		padding: 50px 0px;
		flex-wrap: wrap;		
	}
	.gen-member .mod-custom img{
		margin:0 0 30px 0;
	}
}

.numbers .mod-custom{
	display: flex;
	width:100%;
	margin-bottom:50px;
}
.numbers .mod-custom .item{
	display: flex;
	width:calc(100% - 30px);
	flex-direction: column;
	padding:30px 25px 30px 30px;
}
.numbers .mod-custom .item.one,
.numbers .mod-custom .item.three{
	background: #EAEAEA;
}
.numbers .mod-custom .item.two,
.numbers .mod-custom .item.four{
	background: #F8F7F7;
}
.numbers .mod-custom .item.one{
	border-radius: 5px 0 0 5px;
}
.numbers .mod-custom .item.four{
	border-radius: 0 5px 5px 0;
}
.numbers .mod-custom .item a{
	text-decoration:underline;
}
.numbers .mod-custom .item .item-number{
	font-size:40px;
	line-height: 1.2;
	color: #2E8C55;
	font-weight:600;
}
.numbers .mod-custom .item .item-name{
	font-size:18px;
	line-height: 1.4;
	font-weight:600;
	margin-bottom:20px;
}
.numbers .mod-custom .item p{
	margin:0;
	padding:0;
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.numbers .mod-custom .item.one,
	.numbers .mod-custom .item.four{
		background: #EAEAEA;
	}
	.numbers .mod-custom .item.two,
	.numbers .mod-custom .item.three{
		background: #F8F7F7;
	}
	.numbers .mod-custom {
    flex-wrap: wrap;
	}
	.numbers .mod-custom .item{
		width:calc(50% - 60px);
	}
	.numbers .mod-custom .item.one{
		border-radius: 5px 0 0 0;
	}
	.numbers .mod-custom .item.two{
		border-radius: 0 5px 0 0;
	}
	.numbers .mod-custom .item.three{
		border-radius: 0 0 5px 0;
	}
	.numbers .mod-custom .item.four{
		border-radius: 0 0 0 5px;
	}
}
@media screen and (max-width: 768px){
	.numbers .mod-custom .item.one,
	.numbers .mod-custom .item.three{
		background: #EAEAEA;
	}
	.numbers .mod-custom .item.two,
	.numbers .mod-custom .item.four{
		background: #F8F7F7;
	}
	.numbers .mod-custom {
    flex-wrap: wrap;
	}
	.numbers .mod-custom .item{
	width:calc(100% - 60px);
	}
	.numbers .mod-custom .item.one{
	border-radius: 5px 5px 0 0;
	}
	.numbers .mod-custom .item.four{
		border-radius: 0 0 5px 5px;
	}
}
.yak-pracue{
	overflow: hidden;
	position: relative;
	margin-bottom:15px;
}
.yak-pracue .row{
	width:auto;
}
.yak-pracue a{
	display: block;
	text-decoration:none;
	color:#000;
}
.yak-pracue a img{
	width:100%;
	border-radius: 5px 5px 0 0;
	display: block;
}
.yak-pracue a h4{
	width:100%;
	border-radius: 0 0 5px 5px;
	/*background: #F8F7F7;*/
	background: #2E8C55;
	color: #fff;
	padding: 15px 30px;
	width: calc(100% - 60px);
}
.mod-custom h3,
.page-header h1,
.content-category h1,
.blog h1{
	font-size: 40px;
	line-height: 1.2;
	font-weight:700;
	overflow:hidden;
	background: #fff;
    z-index: 10;
    padding: 0 0 0 30px;
	position: relative;
	margin:0 0 40px 0;
	text-align:left;
	min-height: 40px;
}
.blog h1{
	margin:0 0 40px 0;
}
.mod-custom h3:before{
    content: "";
    width: 10px;
    height: 40px;
    background: #2E8C55;
    display: inline-block;
    border-radius: 10px;
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: -6px;
    margin-left: -30px;
}
.page-header h1:before,
.content-category h1:before,
.blog h1:before{
    content: "";
    width: 10px;
    height: 40px;
    background: #2E8C55;
    display: inline-block;
    border-radius: 10px;
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: -6px;
    margin-left: -30px;
}
.news .page-header h1:before{
	display:none;
}
@media screen and (max-width: 768px){
	.mod-custom h3{
	font-size: 30px;
	line-height: 1.4;
	padding: 0 100px 0 0;
	}
	.mod-custom h3,
	.page-header h1,
	.content-category h1,
	.blog h1{
	font-size: 30px;
	line-height: 1.4;
	}
	.mod-custom h3:before,
	.page-header h1:before,
	.content-category h1:before,
	.blog h1:before{
		margin-bottom: -10px;
		margin-left: -30px;
	}
	.owl-theme .owl-nav{
		margin-top: -5px!important;
	}
}
@media screen and (max-width: 600px){
	.mod-custom h3{
	font-size: 24px;
	line-height: 1.3;
	padding: 0 100px 0 0;
	padding-left: 30px;
	text-align:left;
	}
	.page-header h1,
	.content-category h1,
	.blog h1{
	font-size: 24px;
	line-height: 1.3;
	padding: 0 0 0 30px;
	text-align:left;
	}
	.mod-custom h3:before,
	.page-header h1:before,
	.content-category h1:before,
	.blog h1:before{
		margin-bottom: -10px;
		margin-left: -30px;
	}
	.owl-theme .owl-nav{
		margin-top: -5px!important;
	}
}
.footer h3{
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	font-size: 18px;
	line-height: 1.2;
	font-weight:600;
	overflow:hidden;
	background: transparent;
    z-index: 10;
    padding: 0;
	position: relative;
	margin:0 15px 30px 0;
}
.footer h3:before{
	content: "";
    width:0;
    height: 0;
    background: transparent;
    display:inline-block;
    border-radius: 0;
	margin-left:0;
	margin-right:0;
}
.footer{
	background: #2E8C55;
	padding: 40px 15px 15px;
	width: calc(100% - 30px);
	height:auto;
	border-radius: 5px;
	display:flex;
	flex-wrap: wrap;
	color: #fff;
	margin-bottom: 30px;
}
.footer p{
	margin: 0 0 15px;
}
.footer a{
    color: #fff;
}
.footer li a{
    color: #fff;
    line-height: 1.4;
    padding: 1px 0;
    display: block;
}
.footer ul{
	padding:0 0 10px 0;
	margin:0;
}
.footer ul li{
	list-style: none;
}
.footer .mod-custom{
	padding-bottom:15px;
}
.item-page .info{
	padding-bottom:20px;
}
.info {
    text-align: left;
    /* margin-top: 110px; */
    display: flex;
    width: 100%;
    justify-content: space-between;
	padding-bottom:0px;
}
.perevireno .mod-custom{
	margin:30px 0 60px;
	position: relative;
}
.news .mod-custom,
.projects .mod-custom{
	position: relative;
}
.owl-item{
	background: #F8F7F7;
	border-radius: 0 0 5px 5px;
}
.news-name{
	padding:20px 20px 20px 20px;
}

.news-name h4{
	margin: 0 0 0px;
}
.news-name h4 a{
	font-weight: 400;
}

.published{
	margin:0;
	color: #2E8C55;
}
.socblock{
  display:flex;
}
.socblock a{
  display:block;
  padding: 5px 15px 5px 0;
}
.socblock a svg{
  width:40px;
  height:40px;
}
.item-page, .blog,
.com-content-category{
	padding: 30px 0 50px;
	text-align: justify;
}
.item-image{
	padding:0;
	margin:0;
}
.item-page img,
.blog img{
	max-width:600px;
	width:100%;
	height:auto;
	border-radius:5px;
}

.cModal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  display: grid;
  place-items: center;
  padding: var(--modal-margin);
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s, visibility 0.3s;
  pointer-events: none;
}
.cModal:target {
  visibility: visible;
  opacity: 1;
  transition-duration: 0.4s;
  pointer-events: auto;
}
.cModal:target > .inner {
  filter: blur(0);
  transform: scale(1);
  transition-duration: 0.4s;
}
.cModal > .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.4);
}
.cModal > .inner {
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    display: block;
    grid: 1fr / 1fr;
    width: 100%;
    max-width: 600px;
    max-height: 460px;
    padding: 15px;
    background: #fff;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.3);
    filter: blur(4px);
    transform: scale(0.95);
    transition: transform 0.3s ease-out, filter 0.3s;
    border-radius: 5px;
}
.cModal > .inner > .content {
  padding: 0 var(--modal-padding-x);
  overflow-y: auto;
}
.cModal > .inner > .close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    padding: 5px 12px;
    background: #2E8C55;
	color: #fff;
}

.center {
  /*display: grid;
  place-content: center;
  height: 100vh;*/
}
.file{
	height:20px;
	width:18px!important;
}
.mcol,
.dcol {
	width: 100%;
    padding: 0;
    display: flex;
    flex: none;
    flex-direction: column;
    margin: 0;
    max-width: 100%;
	border:0;
}
.mcol {
    flex: 2 0 0;
    margin: 0 0 40px 0px;
    padding-right: 30px;
}
.dcol {
    flex: 1 0 0;
    margin: 0 0 40px 10px;
    max-width: 240px;
	text-align: left;
}
.articleBody{
	display: flex;
    display: -webkit-flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 600px){
.mcol,
.dcol {
	width: 100%;
    padding: 0;
    display: flex;
    flex: none;
    flex-direction: column;
    margin: 0;
    max-width: 100%;
	border:0;
}
.articleBody{
	flex-direction: column;
}
}
.blog-items {
display:flex;
flex-wrap:wrap;
width:calc(100% + 30px);
padding:0;
    margin-left: -15px;
    margin-right: -15px;
}

@media (min-width:758px) {
.blog-items.columns-2>div {
width:50%
}

.masonry-3>div {
width:calc(33.33333% - 30px);
}

.blog-items.columns-4>div {
width:25%
}
}

.blog-item {
display:flex;
flex-direction:column;
padding:0 .5em 1em;
overflow:hidden
}

.boxed .blog-item {
background-color:#fff;
box-shadow:0 0 2px rgba(51,57,66,.1),0 2px 5px rgba(51,57,66,.08),0 5px 15px rgba(51,57,66,.08),inset 0 3px 0 var(--cassiopeia-color-primary)
}

.boxed .blog-item .item-content {
padding:25px
}

.image-left .blog-item,.image-right .blog-item {
flex-direction:row
}

.image-left .blog-item .item-image,.image-right .blog-item .item-image {
flex:1 0 40%
}

.blog-item .item-image {
    margin: 0;
    padding: 0;
    border-radius: 15px 15px 0 0;
}

.boxed .blog-item .item-image {
margin-bottom:0
}

.image-right .blog-item .item-image {
order:1
}

.image-bottom .blog-item .item-image {
margin-top:-15px;
order:1
}

.image-left .blog-item .item-content {
padding-left:25px
}

.image-right .blog-item .item-content {
padding-right:25px
}

.image-left .blog-item,.image-right .blog-item {
flex-direction:column
}

@media (min-width:992px) {
.image-left .blog-item,.image-right .blog-item {
flex-direction:row
}
}
@media (max-width:757px) {
	.blog-items {
display:flex;
flex-wrap:wrap;
width:100%;
padding:0;
    margin-left: 0;
    margin-right: 0;
}
.blog-item img{
	max-width:100%;
}
.blog-items .blog-item {
    padding: 0;
    margin: 14px 0!important;
    width: 100%;
}
}

.article-info dd {
padding:0
}

.blog-items .blog-item {
padding:0;
margin: 14px;
}

.blog-items[class*=" columns-"]>div,.blog-items[class^=columns-]>div {
flex: 0 1 auto;
    background: #eceef2;
    border: 1px solid #eceef2;
    border-radius: 5px;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width:992px) {
.blog-items.columns-2 {
grid-template-columns:1fr 1fr
}

.masonry-3 {
grid-template-columns:1fr 1fr 1fr
}

.blog-items.columns-4 {
grid-template-columns:1fr 1fr 1fr 1fr
}
}

.blog-items[class*=" masonry-"],.blog-items[class^=masonry-] {

}

.blog-items[class*=" masonry-"] .blog-item,.blog-items[class^=masonry-] .blog-item {
flex: 0 1 auto;
    background: #eceef2;
    border: 1px solid #eceef2;
    border-radius: 5px;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width:992px) {
.blog-items.masonry-2 {
-webkit-column-count:2;
-moz-column-count:2;
column-count:2
}

.blog-items.masonry-3 {
-webkit-column-count:3;
-moz-column-count:3;
column-count:3
}

.blog-items.masonry-4 {
-webkit-column-count:4;
-moz-column-count:4;
column-count:4
}
}
.item-image img{
    width: 100%;
    height: auto;
	border-radius: 5px 5px 0 0;
	display: block;
}
.item-content .page-header h2,
.com-content-category .content-category h2{
    font-size: 16px;
    font-weight: 400;
    width: 100%;
    line-height:24px;
	margin:0;
}
.item-content .page-header{
	    height: 100%;
    display: flex;
    align-items: flex-start;
	text-align:left;
}
.item-content{
	    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.item-content .page-header h2 a {
color: #000;
    padding: 15px 20px 15px 20px;
    display: block;
}
.item-content .info {
    display: flex;
    width: 100%;
    background: #40b488;
    border-radius: 0 0 15px 15px;
    justify-content: space-between;
    padding: 10px 20px;
    align-items: center;
	margin-top: 0;
}
.info .article-info{
	    display: flex;
		color:#fff;
}
.info time svg{
	margin-right:10px;
}
.pagination {
display:flex;
padding-left:0;
list-style:none;
width:100%;
padding:40px 0 0!important;
padding:0;
}
.blog{
	padding-bottom:50px;
}
ul.pagination{
	display:flex;
	flex-wrap: wrap;
}
ul.pagination li{

}
ul.pagination li a,
ul.pagination li span.page-link{
    padding: 10px 10px;
    width: 24px;
    height: 24px;
    display: flex;
    border-radius: 50%;
    background: #eceef2;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    font-weight: 600;
	color: #000;
}
ul.pagination li span.page-link{
	color: #6e6e6e;
}
.active.page-item span.page-link{
	background: #40b38c;
	color:#fff;
}
.info-bl{
	display:flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom:10px;
	padding: 0 0 10px 0;
	margin:0;
}
.info-art .article-info{
	display:flex;
	justify-content: space-between;
	align-items: center;
	padding:20px 20px 0px;
	margin:0;
}
.article-info-term{
	display:none;
}
.datecreated{
    display: block;
	font-weight: 400;
	color: #2E8C55;
}
.hits{
	color: #2E8C55;
}
.hits i{
	margin-right: 7px;
	    font-size: 12px;
}
.projects .info-bl{
	display:none;
}


tr.table-name td{
      text-align: center;
}
.rwd-table {
  margin: 0;
  min-width: 300px;
  border: 1px solid #EAEAEA;
  margin: 0;
  padding: 0;
  border-spacing: 0;
  border-collapse: collapse;
}
.table-name{
	background: #F8F7F7;
}

.rwd-table tr {
  border-bottom:0;
  margin: 0;
  padding: 0;
  border-spacing: 0;
  border-collapse: collapse;
}
.rwd-table tr.table-category{
	border:1px solid #2E8C55;
	border-bottom:1px solid #fff;
}
.rwd-table tr.table-category td {
  background: #2E8C55;
  color: #fff;
  border-bottom:0;
  margin: 0;
  padding: 7px 7px;
  border-spacing: 0;
  border-collapse: collapse;
  border:0;
}

.rwd-table tr.table-category td:before {
  width:calc(50% - 15px);
}
.rwd-table tr.table-category td h4 {
  width:50%;
  font-size:16px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}
.rwd-table tr.table-category td h5 {
  width:50%;
  font-size:16px;
  font-weight: 400;
  color: #fff;
}
.rwd-table td {
  display: block;
}
.rwd-table td h5{
    font-size: 16px;
    color: #fff;
}
.rwd-table td:first-child {
  padding: 7px 9px;
  border-spacing: 0;
  border-collapse: collapse;
}
.rwd-table td:last-child {
  padding: 7px 9px;
  border-spacing: 0;
  border-collapse: collapse;
}
.rwd-table td:before {
content: attr(data-th) ": ";
    font-weight: 400;
    display: inline-block;
    width: calc(50% - 15px);
    margin-right: 15px;
	color: #2e8c55;
}
.rwd-table tr.table-category td:before {
	color: #fff;
}
.rwd-table tr.table-category.pidcat td{
	background: #52b464;
	
}
@media (min-width: 768px) {
  .rwd-table td:before {
    display: none;
  }
  .rwd-table th{
	  display:none;
  }

}
@media (max-width: 768px) {
	.rwd-table{
		font-size: 14px;
	}
.table-name{
	display:none;
}
.rwd-table a{
	color: #000;
}
.rwd-table td:first-child {
  padding: 7px 9px;
  border-spacing: 0;
  border-collapse: collapse;
  background: #e2e2e2;
}
td span {
  width:50%;
}
.rwd-table td span{
	width:50%;
	word-break: break-word;
}
.rwd-table th, .rwd-table td {
    margin: 0;
    display: flex;
	align-items: center;
}
.rwd-table tr {
  border-bottom:5px solid #2E8C55;
  margin: 0;
  padding: 0;
  border-spacing: 0;
  border-collapse: collapse;
}

.rwd-table tr.table-category td h4 {
  font-size:14px;
}
.rwd-table tr.table-category td h5 {
  font-size:14px;
}
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 768px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: 7px 7px;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}
.rwd-table {
  background: transparent;
  border-radius: 5px;
  /*overflow: hidden;*/
}

.rwd-table th, .rwd-table td {
  margin: 0;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 7px 7px!important;
  }
}
.wrapper{
  width:100%;
}

.wrapper .accordion_wrap .accordion_header{
width: calc(100% - 75px);
    height: auto;
    background: transparent;
    padding: 30px 60px 30px 15px;
    color: #2e8c55;
    font-weight: 400;
    position: relative;
    cursor: pointer;
    /* background: #f8f7f7; */
    /* border-radius: 6px; */
    border-top: 1px solid #2e8c55;
}
.wrapper{
	border-bottom: 1px solid #2e8c55;
	margin-bottom:40px;
}

.wrapper .accordion_wrap:first-child .accordion_header{
  /*border-top-left-radius: 3px;
  border-top-right-radius: 3px;*/
}

.wrapper .accordion_wrap:last-child .accordion_header{
  border-bottom: 1px solid #2e8c55;
 /* border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;*/

}

.wrapper .accordion_wrap:last-child .accordion_header:hover{
  border-bottom: 2px solid transparent;
}

.wrapper .accordion_wrap .accordion_header:before,
.wrapper .accordion_wrap .accordion_header:after{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 20px;
  height: 2px;
  background: #2E8C55;
}

.wrapper .accordion_wrap .accordion_header:hover{
  color: #2E8C55;
}

.wrapper .accordion_wrap .accordion_header:hover:before,
.wrapper .accordion_wrap .accordion_header:hover:after{
  background: #2E8C55;
}

.wrapper .accordion_wrap .accordion_header:after{
  transform: rotate(-90deg);
  transition: all 0.5s ease;
}

.wrapper .accordion_wrap .accordion_body{
  width: 100%;
  height: 0px;
  transition: all 0.5s ease;
  overflow: hidden;
}

.wrapper .accordion_wrap .accordion_body p{
  font-size: 1em;
  line-height: 22px;
  margin: 0 15px 20px;
}
.wrapper .accordion_wrap .accordion_body ul{
      padding: 0px 0 20px 35px;
}

.wrapper .accordion_wrap .accordion_header.active{
  color: #2E8C55; 
  border-color: #2E8C55;
	background: #2E8C55;
	color: #fff;

}

.wrapper .accordion_wrap:last-child .accordion_header.active{
  border-bottom: 2px solid #2E8C55;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.wrapper .accordion_wrap .accordion_header.active:before,
.wrapper .accordion_wrap .accordion_header.active:after{
  background: #fff;
  color: #fff;
}

.wrapper .accordion_wrap .accordion_header.active:after{
  transform: rotate(0deg);
}

.wrapper .accordion_wrap .accordion_header.active + .accordion_body{
  height: auto;
  padding:30px 0 30px;
}
.st{
    width: 100%;

	margin-bottom:40px;
}
.standarts-items-item img{
	width:60px;
	height:60px;
	margin-bottom:20px;
}
.standarts-items-item{
    background: #f8f7f7;
    padding: 30px 15px;
    text-align: center;
    margin: 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
	text-decoration:none!important;
	font-weight: 600;
	border-radius:5px;
}
.cat-url a{
	color: #2e8c55;
}
.mod-menu.left{
	clear: left;
    padding: 0 0 0px 0px;
    margin: 30px 0;
	background: #EAEAEA;
	border-radius:6px;
}
.mod-menu.left li{
	list-style:none;
	border-bottom:1px solid #fff;
}
.mod-menu.left li a{
	padding:15px 30px;
	display:inline-block;
}
.mod-menu.left li.current a{
	font-weight:bold;
}
.box{
    padding: 30px 30px 0px 30px;
    background: #F8F7F7;
    border-radius: 5px;
    display: inline-block;
    width: calc(100% - 30px);
    margin-bottom: 30px;
}


 .section.t{
    width: 100%;
  margin: 0px 0 0px 0;
    padding: 10px 0px 0;
  border-radius: 10px;
}
    .section.t p{
    padding: 0px 0px 0px!important;
    margin:0px!important;
}
.name-mail{
	background:#31abd7;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
	width:100%;
	text-transform:uppercase;
	border-radius:5px;
	font-weight:900;
	margin-top:30px;
	display:block;
  clear:left;
  float:left;
}
.name-mail img{
	margin-right:15px;
}
.name-article-mail p{
  margin:0 0 25px 0!important;
  padding:0!important;
}
.button-mail{
	display: inline-block;
	background: #00a650;
	color: #fff;
	padding: 10px 20px;
	margin:0px 0 30px;
	border-radius:25px;
      text-decoration: none !important;
}
.button-mail:hover, .button-mail:focus, .button-mail:visited{
	color: #fff;
	text-decoration:none;
}
.section-mail{
    margin: 30px 0 0px 0;
    width: 100%;
    background: #F8F7F7;
    padding: 30px 0px 0;
    border-radius: 5px;
 clear:left;
  float:left;
}
.section-mail img{
	width:30%;
	height:auto;
	margin: 0 30px 30px 30px!important;
	border-radius: 5px;
  float:left;
  max-width:30%!important;
}
      .name-article-mail{
         float:left; 
        width:60%;
        margin: 0 30px 0 0;
      }
.section-mail h3{
	margin:0 0 25px 0;
	padding:0;
	font-size: 18px!important;
	line-height:1.4!important;
  padding: 0 !important;
  font-weight: 600;
  text-transform: none!important;
}
h2.name-title-mail{
    font-size: 18px!important;
    padding: 30px 0px 0;
  line-height:1.4!important;
    margin: 0;
  clear:left;
  float:left;
  font-weight: 600;
  text-transform: none!important;
}
.socblock-mail{
	float:left;
  text-align:center;
	margin:0 auto;
  width:100%;
  padding:0 0 10px;
}
.socblock-mail a{
  padding: 5px 10px 5px 10px;
}
.socblock-mail a img{
  width:40px;
  height:40px;
}
.more-mail{
	padding:30px 0 0;
  margin-top:0px;
	width:100%;
	text-align:center;
}
.more-mail .button{
	background: #00a2dc;
}
.foot-mail{
  margin-bottom: 60px;
}
@media screen and (min-width: 601px) and (max-width: 992px){
  .name-article-mail{
        width:52%;
      }
}
@media screen and (max-width: 600px){
.section-mail{
    width: 100%;
  margin: 30px 0 0px 0;
    padding: 0px 0px 0;
  border-radius: 10px;
}
      .name-article-mail{
         float:left; 
        clear:left;
        width:88%;
        padding: 15px;
      }
	.section-mail img{
	width: 100%!important;
      max-width: 100%!important;
        float: left;
        clear: left;
        margin: 0px 0px 5px!important;
        /* margin: 0; */
        border-radius: 10px 10px 0 0!important;
	}
  .button-mail{
    margin:10px 15px 15px;
  }
	.standarts-item-mail{
	width:calc(100% - 15px);
	}
.name-article-mail{
	text-align:center;
}
.name-article-mail p,
.name-article-mail h3{
	text-align:left;
  margin:0 0 15px 0;
}
h2.name-title-mail{
	text-align:center;
      font-size: 16px;
  width:100%;
}
.socblock-mail{
  padding:10px 0 10px;
}
}
.socblock{
  display:flex;
}
.socblock a{
  display:block;
  padding: 5px 15px 5px 0;
}
.socblock a svg{
  width:40px;
  height:40px;
}

.icon-angle-right:before{
	content: ">";
}
.icon-angle-left:before{
	content: "<";
}
.icon-angle-double-right:before{
	content: ">>";
}
.icon-angle-double-left:before{
	content: "<<";
}
.cat-img{
	background: #f8f7f7;
    padding: 30px 15px;
    text-align: center;
    margin: 0 0px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none !important;
    font-weight: 600;
	border-radius: 5px;
}
.cat-img img {
    width: 60px;
    height: 60px;
    margin-bottom: 0px;
}
.order-box{
	display:flex;
	flex-wrap:wrap;
}
.order-text{
	order:0;
}
.order-img{
	order:1;
}
.table-border{
	display:flex;
	flex-wrap:wrap;
	padding-top:10px;
	margin-bottom:40px;
}

.table-border-name{
	width:calc(33% - 32px);
	padding: 20px 15px;
	font-weight:600;
	color: #2e8c55;
	text-align:left;
	border:1px solid #EAEAEA;
	background: #F8F7F7;
}
.table-border-text{
	width:calc(67% - 32px);
	padding: 10px 15px;
	border:1px solid #EAEAEA;
	text-align:left;
}
.table-border p {
    margin: 15px 0 15px!important;
}
.table-border-text ol,.table-border-text ul {
    padding: 10px 0 10px 30px!important;
}

@media screen and (max-width: 600px){
.order-text{
	order:1;
}
.order-img{
	order:0;
}	
.table-border-name{
	width:calc(100% - 32px);
	background: #F8F7F7;
}
.table-border-text{
	width:calc(100% - 32px);
}
}
.main-banner{
	width: 100%;
	border-radius:5px;
	border: 1px solid #eaeaea;
	background: #F9F7F7;
	display:flex;
}
.main-banner-text{
	width:calc(60% - 60px);
	padding:50px 30px;
}
.main-banner-img{
	width:40%;
	background: #F9F7F7 url(/images/page/main_banner_gor.png) center left no-repeat;
	background-size: cover;
	border-radius:5px;
}
.main-banner-img_en{
	width:40%;
	background: #F9F7F7 url(/images/page/main_banner_gor_en.png) center left no-repeat;
	background-size: cover;
	border-radius:5px;
}
.main-banner h1{
	font-size: 36px;
	line-height: 1.2;
	font-weight:600;
	margin: 10px 0 15px;
	color: #2E8C55;
}
.main-banner p{
	font-size: 18px;
	line-height: 1.4;
	margin: 15px 0 15px;
}
.header-logo{
	width:calc(30% - 30px);
	margin:0 15px;
}
.header-menu{
	width:calc(70% - 30px);
	margin:0 15px;
}
@media screen and (min-width: 759px) and (max-width: 1200px){
.header-logo{
	width:calc(20% - 30px);
	margin:0 15px;
}
.header-menu{
	width:calc(80% - 30px);
	margin:0 15px;
}	
}
@media screen and (max-width: 758px){
.main-banner{
	width: 100%;
	flex-wrap: wrap;
}
.main-banner-text{
	width:calc(100% - 60px);
	padding:30px;
	text-align:center;
}
.main-banner-img{
	width:100%;
	min-height:300px;
	background: #F9F7F7 url(/images/page/main_banner_vert.png) top center no-repeat;
	background-size: cover;
	border-radius:5px;
}
.main-banner-img_en{
	width:100%;
	min-height:300px;
	background: #F9F7F7 url(/images/page/main_banner_vert_en.png) top center no-repeat;
	background-size: cover;
	border-radius:5px;
}
}

.one {
    padding: 0px 30px 0;
}